Percona packages obsolete mysql packages

RESOLVED WONTFIX

Status

Data & BI Services Team
DB: MySQL
RESOLVED WONTFIX
6 years ago
4 years ago

People

(Reporter: ericz, Assigned: sheeri)

Tracking

Details

(Reporter)

Description

6 years ago
Percona packages obsolete mysql packages and thus every yum update wants to uninstall mysql and install Percona.  Additionally it creates package conflicts as Percona-XtraDB-Cluster-shared conflicts with Percona-Server-shared-51.
(Reporter)

Updated

6 years ago
Blocks: 781217
(Assignee)

Comment 1

6 years ago
This is a wontfix because the servers should have been running Percona, so things shouldn't be a problem any more.
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → WONTFIX
Product: mozilla.org → Data & BI Services Team
You need to log in before you can comment on or make changes to this bug.